@charset "utf-8";

.wrap {position:relative; width:1280px; margin:0 auto;}

/* 공통 레이아웃 */
#header { 
	position:relative;
	width:100%;
	height:231px;
	background:url("/home/imgs/header/header_bg.gif") repeat-x 0 0;
}

#footer { 
	position:relative;
	width:100%;
	border-top:1px solid #e5e5e5;
}

/* 메인 레이아웃 */
#main_contents {position:relative;}

/* 서브 레이아웃 */
#content { 
	position:relative;
	width:100%;
}

#content .wrap:after {content:""; display:block; clear:both;}

.leftColumn {
	position:relative;
	float:left;
	width:19%;
}
.centerColumn {
	position:relative;
	float:left;
	width:76%;
	margin:0 0 0 5%;
}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	#header {height:90px !important; background:url("/home/imgs/header/header_bg_m.gif") repeat-x 0 bottom !important;}
	.leftColumn {display:none;}
	.centerColumn {float:none; width:100%; margin:0;}
}
